# GET /api/v1/scan/{scanId}/graphql-operations

**List scan graphql operations**

Lists all GraphQL operations performed by this scan. (unpaginated)

> Requires `read:scan` permission.

## Parameters

- `scanId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Scan.

## Responses

### 200 — OK

#### application/json

- `graphQLOperations` (string[])
- `scanFoundStatus` (string)

#### application/x-protobuf

- `graphQLOperations` (string[])
- `scanFoundStatus` (string)

### 401 — Unauthorized

- (no body)
